/* about */
.about-heading{
    color: #000;
    font-family: Maven Pro;
    font-size: 40px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.about-subtext{
    color: #000;
    font-family: Maven Pro;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
}
.explore-shop{
    color: #000;
    font-family: Maven Pro;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
}
